/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");
.page-id-65 #main {
background-color: none !important;
display: none;
}
.page-id-65 #footer {
display: none !important;
}
.page-id-65 #wrapper {
background-image: url(http://michaelmcswiney.ie/Wordpress/wp-content/uploads/Slag-heapPress2010.jpg);
background-repeat: repeat;
background-attachment: fixed;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#wrapper {
width: 100% !important;
}
.header-v2 .header-social .alignleft {
white-space: nowrap !important;
}
#main {
max-width: 960px;
margin-left: auto;
margin-right: auto;
padding: 35px 10px 35px;
}
.page-title-container {
padding: 15px 10px 0px;
}
#header.sticky-header .logo {
max-width: 170px !important;
}
#header.sticky-header {
background: rgba(255,255,255,0.97) !important;
margin: 0;
position: fixed;
top: 0;
left: 0;
z-index: 99998;
display: none;
padding: 0;
width: 100%;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}
#nav {
font-size: 13px !important;
text-transform: uppercase !important;
}
/* STICKY FOOTER */
html, body,#wrapper {
  height: 100%;
}
#main {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -84px;
}
#main:after {
  content: "";
  display: block;
}
#main:after {
  /* .push must be the same height as footer */
  height: 84px; 
}
.portfolio-tabs, .faq-tabs {
margin-bottom: 30px;
border-bottom: none !important;
border-top: none !important;
padding-left: 7px;
padding-right: 7px;
}
.single-navigation {
height: 10px;
line-height: 34px;
border-top: none !important; 
border-bottom: none !important;
margin-bottom: 30px;
text-align: left;
}
.page-title-wrapper {
padding: 0;
}